首页新闻找找看学习计划

ChilkatDotNet4.dll在WIN 2008下不能用吗?

0
悬赏园豆:5 [已解决问题] 解决于 2016-07-28 10:10

项目里的Socket用了ChilkatDotNet4.dll 在XP和WIN7 均运行正常,怎么程序一丢到WIN 2008里就报错,如下:

 

Could not load file or assembly 'ChilkatDotNet4.dll' or one of its dependencies. 找不到指定的模块。

Dellienware的主页 Dellienware | 初学一级 | 园豆:39
提问于:2016-04-11 09:01
< >
分享
最佳答案
0

 使用reflector之类的看看依赖的库,估计没有吧

参考 http://www.cnblogs.com/2018/archive/2010/05/14/1735781.html

收获园豆:5
2012 | 专家六级 |园豆:18932 | 2016-04-12 08:39
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册